package it.integry.integrywmsnative.gest.main;

import dagger.Subcomponent;

@Subcomponent
public interface MainFragmentComponent {

    @Subcomponent.Factory
    interface Factory {

        MainFragmentComponent create();
    }

    void inject(MainFragment mainActivity);
}
